NODE_ENV=production # Entorno de desarrollo

PORT=4000 # Variables del servicio -> suitecoffee-app

# AUTH_HOST=prod-auth

DB_HOST=prod-db
# Nombre de la base de datos
DB_NAME=suitecoffee

# Usuario y contraseña
DB_USER=suitecoffee
DB_PASS=suitecoffee

# Puertos del servicio de db
DB_LOCAL_PORT=5432
DB_DOCKER_PORT=5432

# Colores personalizados
COL_PRI=452D19      # Marrón oscuro
COL_SEC=D7A666      # Crema / Café
COL_BG=FFA500       # Naranja